//Creado con Ardora - www.webardora.net
//bajo licencia Attribution-NonCommercial-NoDerivatives 4.0 International (CC BY-NC-ND 4.0)
//para otros usos contacte con el autor
$(document).ready(function(){
$("#c1_1_1_1").click(function(e) {
});
$("#c1_2_1_2").click(function(e) {
});
$("#c1_3_1_3").click(function(e) {
});
$("#c1_4_1_4").click(function(e) {
});
$("#c2_1_2_1").click(function(e) {
});
$("#c2_2_2_2").click(function(e) {
});
$("#c2_3_2_3").click(function(e) {
});
$("#c2_4_2_4").click(function(e) {
});
$("#c3_1_3_1").click(function(e) {
});
$("#c3_2_3_2").click(function(e) {
});
$("#c3_3_3_3").click(function(e) {
});
$("#c3_4_3_4").click(function(e) {
});
$("#c4_1_4_1").click(function(e) {
});
$("#c4_2_4_2").click(function(e) {
});
$("#c4_3_4_3").click(function(e) {
});
$("#c4_4_4_4").click(function(e) {
});
$("#c5_1_5_1").click(function(e) {
});
$("#c5_2_5_2").click(function(e) {
});
$("#c5_3_5_3").click(function(e) {
});
$("#c5_4_5_4").click(function(e) {
});
$("#c6_1_6_1").click(function(e) {
});
$("#c6_2_6_2").click(function(e) {
});
$("#c6_3_6_3").click(function(e) {
});
$("#c6_4_6_4").click(function(e) {
});
$("#c7_1_7_1").click(function(e) {
});
$("#c7_2_7_2").click(function(e) {
});
$("#c7_3_7_3").click(function(e) {
});
$("#c7_4_7_4").click(function(e) {
});
$("#c8_1_8_1").click(function(e) {
});
$("#c8_2_8_2").click(function(e) {
});
$("#c8_3_8_3").click(function(e) {
});
$("#c8_4_8_4").click(function(e) {
});
$("#c9_1_9_1").click(function(e) {
});
$("#c9_2_9_2").click(function(e) {
});
$("#c9_3_9_3").click(function(e) {
});
$("#c9_4_9_4").click(function(e) {
});
});
function initAct(){
if (tiAval){parent.iniciaActividade()}
}
function randomSort(){
}
function isCorrect(){
}
function goTime(){clearInterval(timeInterval);showMessage("Time");}
function paintBack(){}
function DashboardWords(input) {var output = ""; var chr1, chr2, chr3 = ""; var enc1, enc2, enc3, enc4 = "";var i = 0;
var btest = /[^A-Za-z0-9\+\/\=]/g; if (btest.exec(input)) { alert("Invalid characters");} input = input.replace(/[^A-Za-z0-9\+\/\=]/g, "");
do { enc1 = wordsStr.indexOf(input.charAt(i++)); enc2 = wordsStr.indexOf(input.charAt(i++)); enc3 = wordsStr.indexOf(input.charAt(i++)); enc4 = wordsStr.indexOf(input.charAt(i++)); chr1 = (enc1 << 2) | (enc2 >> 4); chr2 = ((enc2 & 15) << 4) | (enc3 >> 2);chr3 = ((enc3 & 3) << 6) | enc4;
output = output + String.fromCharCode(chr1);if (enc3 != 64) {output = output + String.fromCharCode(chr2);} if (enc4 != 64) {output = output + String.fromCharCode(chr3);}
chr1 = chr2 = chr3 = ""; enc1 = enc2 = enc3 = enc4 = "";} while (i < input.length);return unescape(output);}
Array.prototype.in_array=function(){ for(var j in this){ if(this[j]==arguments[0]){return true;}}return false;}
function imaUp(ima){$("body").css("overflow","hidden");$("#ardoraActCanvas").attr({"width": $(window).width(),"height": $(window).height()});document.getElementById("ardoraActCanvas").style.zIndex=15;document.getElementById("ardoraActCanvas").style["visibility"]="visible";
var alpha=0;var delta=0.03;var canvas=document.getElementById("ardoraActCanvas");var context=canvas.getContext("2d");context.beginPath();context.fillStyle="rgba(0, 0, 0, 0.25)";context.fillRect(0, 0, context.canvas.width, context.canvas.height);context.fill();var imageObj=new Image();
imageObj.onload = function() {var xCenterIma=($("#ardoraActCanvas").width()-imageObj.width) / 2;var yCenterIma=($("#ardoraActCanvas").height()-imageObj.height) / 2;context.beginPath();context.shadowColor ="rgba(0, 0, 0, 0.25)";context.shadowBlur = 10;
context.shadowOffsetX=10;context.shadowOffsetY=10;context.fill();context.beginPath();context.strokeStyle="rgba(0,0,0,1)";context.fillStyle ="rgba(255,255,255,1)";context.fillRect(xCenterIma-5,yCenterIma-5,imageObj.width+10,imageObj.height+10);
context.fill();context.rect(xCenterIma-5,yCenterIma-5,imageObj.width+10,imageObj.height+10);context.stroke();context.fill();context.shadowBlur=0;context.shadowOffsetX=0;context.shadowOffsetY = 0;loop();
function loop(){alpha+=delta;if (alpha<=1){context.clearRect(xCenterIma,yCenterIma,imageObj.width,imageObj.height);context.globalAlpha=alpha;context.drawImage(imageObj,xCenterIma,yCenterIma);requestAnimationFrame(loop);}}};
imageObj.src =ima;$("#ardoraActCanvas").css("cursor", "pointer");$("#ardoraActCanvas").click(function() {document.getElementById("ardoraActCanvas").style.zIndex=0;document.getElementById("ardoraActCanvas").style["visibility"]="hidden";canvas.width=canvas.width;$("body").css("overflow","visible");$("#ardoraActCanvas").attr({"width":2,"height":2});});}
window.requestAnimationFrame=(function(){return  window.requestAnimationFrame || window.webkitRequestAnimationFrame || window.mozRequestAnimationFrame    || function( callback ){window.setTimeout(callback, 10000 / 60);};})();
